body
{
    background-color: #FF8C19;
    font-family: sans-serif;
    margin-left: auto;
    margin-right: auto;
    max-width: 1024px;
    min-width: 256;
    padding-top: 8px;
    padding-bottom: 24px;
    padding-left: 24px;
    padding-right: 24px;
}
html
{
    background: radial-gradient(circle,#FF8C19,#FF8C19 50%,LightCyan 50%,#FF8C19);
    background-size: 8px 8px;
}
nav ul
{
    list-style-type: none;
    background-color: #B5B55B;
    border: 4px solid #111111;
    border-radius: 10px;
    font-family: cursive;
    font-weight: bold;
    padding: 16px;
}
nav ul li
{
    display: inline;
    border-right: 2px solid #111111;
    padding-right: 8px;
    padding-right: 8px;
}
nav ul li:last-child
{
    border-right: none;
}
nav ul li a 
{
    text-decoration: none;
    color: #000;
}
nav li.selected
{
    color: #606060;
}
nav li a:hover
{
    text-decoration: underline;
}
p.top-tip
{
    border: 4px solid #00AFEB;
    border-radius: 10px;
    padding: 16px;
    background-color: #C5EBFB;
}
p.top-tip::before
{
    color: #111111;
    content: "Tip:";
    font-weight: bold;
}
table
{
    font-size: 70%;
    border-collapse: collapse;
    width: 100%;
}
th, td
{
    border: 1px #000000;
    padding: 8px;
    text-align: left;
}
th
{
    background-color: antiquewhite;
}
td
{
    background-color: #C5EBFB;
}
article
{
    background-color: #FF8C19;
    float: left;
    width: 61%;
}
header
{
    background-color: #FF8C19;
    font-size: large;
}
section
{
    background-color: #b5b57b;
    margin-bottom: 24px;
    min-height: 0px;
    padding-left: 24px;
    padding-right: 24px;
}
aside
{
    background-color: #FF8C19;
    float: right;
    padding-right: 24px;
    width: 34%;
}
footer
{
    background-color: #FF8C19;
    clear: both;
}
body, section
{
    border: 2px solid grey;
    border-radius: 16px;
}